format = 1
pkgname = python-sphinx-furo
pkgbase = python-sphinx-furo
pkgver = 2020.10.15.beta13-1.0
pkgarch = any
pkgbuild_sha256sum = 2de75449c5fa90f4e7e7709d306b97877fe02846cee2d6c9d2233f670e5f5abb
packager = Erich Eckner <arch32 at eckner dot net>
builddate = 1604588287
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.2.53-3.0-pentium4
installed = archlinux-keyring-20201028-1.0-any
installed = archlinux32-keyring-20200408-1.0-any
installed = attr-2.4.48-3.0-pentium4
installed = audit-2.8.5-6.1-pentium4
installed = autoconf-2.69-7.1-any
installed = automake-1.16.2-3.0-any
installed = bash-5.0.018-1.0-pentium4
installed = binutils-2.35.1-1.0-pentium4
installed = bison-3.7.2-1.0-pentium4
installed = bzip2-1.0.8-3.0-pentium4
installed = ca-certificates-20181109-4.0-any
installed = ca-certificates-mozilla-3.58-1.0-pentium4
installed = ca-certificates-utils-20181109-4.0-any
installed = coreutils-8.32-1.4-pentium4
installed = curl-7.73.0-1.0-pentium4
installed = db-5.3.28-5.0-pentium4
installed = diffutils-3.7-3.0-pentium4
installed = e2fsprogs-1.45.6-3.0-pentium4
installed = elfutils-0.181-1.0-pentium4
installed = expat-2.2.9-3.0-pentium4
installed = fakeroot-1.25.3-1.0-pentium4
installed = file-5.39-1.0-pentium4
installed = filesystem-2020.09.03-1.0-pentium4
installed = findutils-4.7.0-2.0-pentium4
installed = flex-2.6.4-3.0-pentium4
installed = gawk-5.1.0-1.0-pentium4
installed = gc-8.0.4-4.0-pentium4
installed = gcc-10.2.0-3.0-pentium4
installed = gcc-libs-10.2.0-3.0-pentium4
installed = gdbm-1.18.1-3.0-pentium4
installed = gettext-0.21-1.0-pentium4
installed = glib2-2.66.2-1.0-pentium4
installed = glibc-2.32-5.0-pentium4
installed = gmp-6.2.0-1.0-pentium4
installed = gnupg-2.2.23-1.0-pentium4
installed = gnutls-3.6.15-1.0-pentium4
installed = gpgme-1.14.0-1.0-pentium4
installed = grep-3.4-1.1-pentium4
installed = groff-1.22.4-3.0-pentium4
installed = guile-2.2.6-2.1-pentium4
installed = gunicorn-20.0.4-1.1-any
installed = gzip-1.10-3.0-pentium4
installed = iana-etc-20201012-1.0-any
installed = icu-67.1-1.0-pentium4
installed = keyutils-1.6.3-1.0-pentium4
installed = krb5-1.18.2-1.0-pentium4
installed = less-551-3.0-pentium4
installed = libarchive-3.4.3-1.0-pentium4
installed = libassuan-2.5.3-2.0-pentium4
installed = libcap-2.44-1.0-pentium4
installed = libcap-ng-0.8-1.0-pentium4
installed = libcroco-0.6.13-2.0-pentium4
installed = libelf-0.181-1.0-pentium4
installed = libffi-3.3-3.0-pentium4
installed = libgcrypt-1.8.7-1.0-pentium4
installed = libgpg-error-1.39-1.0-pentium4
installed = libidn2-2.3.0-1.1-pentium4
installed = libksba-1.4.0-2.0-pentium4
installed = libldap-2.4.53-1.0-pentium4
installed = libmicrohttpd-0.9.71-1.0-pentium4
installed = libmpc-1.1.0-2.0-pentium4
installed = libnghttp2-1.41.0-1.0-pentium4
installed = libnsl-1.3.0-1.0-pentium4
installed = libp11-kit-0.23.21-1.0-pentium4
installed = libpsl-0.21.1-1.0-pentium4
installed = libsasl-2.1.27-3.0-pentium4
installed = libseccomp-2.4.2-1.3-pentium4
installed = libsecret-0.20.4-1.0-pentium4
installed = libssh2-1.9.0-2.0-pentium4
installed = libtasn1-4.16.0-1.0-pentium4
installed = libtirpc-1.2.6-1.0-pentium4
installed = libtool-2.4.6+42+gb88cebd5-14.0-pentium4
installed = libunistring-0.9.10-2.0-pentium4
installed = libxcrypt-4.4.17-1.0-pentium4
installed = libxml2-2.9.10-2.1-pentium4
installed = libyaml-0.2.5-1.0-pentium4
installed = linux-api-headers-5.8-1.0-any
installed = lz4-1:1.9.2-2.0-pentium4
installed = m2r-0.2.1-3.2-any
installed = m4-1.4.18-3.1-pentium4
installed = make-4.3-3.0-pentium4
installed = mpfr-4.1.0-1.0-pentium4
installed = ncurses-6.2-1.0-pentium4
installed = nettle-3.6-1.0-pentium4
installed = npth-1.6-2.1-pentium4
installed = openssl-1.1.1.h-1.0-pentium4
installed = p11-kit-0.23.21-1.0-pentium4
installed = pacman-5.2.2-1.0-pentium4
installed = pacman-mirrorlist-20200924-1.1-any
installed = pam-1.4.0-3.0-pentium4
installed = pambase-20200721.1-2.0-any
installed = patch-2.7.6-8.0-pentium4
installed = pcre-8.44-1.0-pentium4
installed = perl-5.32.0-3.0-pentium4
installed = pinentry-1.1.0-5.0-pentium4
installed = pkgconf-1.7.3-1.0-pentium4
installed = python-3.8.6-1.1-pentium4
installed = python-aiohttp-3.6.2-2.0-pentium4
installed = python-appdirs-1.4.4-1.0-any
installed = python-async-timeout-3.0.1-3.1-any
installed = python-attrs-20.2.0-1.0-any
installed = python-babel-2.8.0-4.0-any
installed = python-beautifulsoup4-4.9.3-1.0-any
installed = python-bowler-0.8.0-3.1-any
installed = python-cachecontrol-0.12.6-1.0-any
installed = python-cerberus-1.3.2-1.1-any
installed = python-chardet-3.0.4-5.0-any
installed = python-click-7.1.2-1.0-any
installed = python-colorama-0.4.4-1.0-any
installed = python-contextlib2-0.6.0.post1-1.0-any
installed = python-dephell-0.8.3-1.0-any
installed = python-dephell-archive-0.1.5-3.3-any
installed = python-dephell-argparse-0.1.3-1.0-any
installed = python-dephell-changelogs-0.0.1-1.0-any
installed = python-dephell-discover-0.2.10-2.3-any
installed = python-dephell-licenses-0.1.7-1.0-any
installed = python-dephell-links-0.1.4-3.3-any
installed = python-dephell-markers-1.0.1-3.3-any
installed = python-dephell-pythons-0.1.14-1.0-any
installed = python-dephell-setuptools-0.2.1-1.0-any
installed = python-dephell-shells-0.1.3-3.3-any
installed = python-dephell-specifier-0.2.2-1.0-any
installed = python-dephell-venvs-0.1.16-3.3-any
installed = python-dephell-versioning-0.1.2-1.0-any
installed = python-distlib-0.3.1-1.0-any
installed = python-distro-1.5.0-1.0-any
installed = python-docutils-0.16-2.0-any
installed = python-fissix-19.2b1-3.1-any
installed = python-html5lib-1.1-1.0-any
installed = python-idna-2.10-1.0-any
installed = python-imagesize-1.2.0-2.0-any
installed = python-jinja-2.11.2-2.0-any
installed = python-markdown-it-py-0.5.6-1.0-any
installed = python-markupsafe-1.1.1-4.0-pentium4
installed = python-mistune-0.8.4-3.1-any
installed = python-msgpack-1.0.0-1.0-pentium4
installed = python-multidict-4.7.6-1.0-pentium4
installed = python-myst-parser-0.12.10-1.0-any
installed = python-ordered-set-4.0.2-1.0-any
installed = python-packaging-20.4-1.0-any
installed = python-pep517-0.8.2-1.0-any
installed = python-pexpect-4.8.0-1.0-any
installed = python-pip-20.1.1-1.0-any
installed = python-progress-1.5-3.1-any
installed = python-ptyprocess-0.6.0-4.1-any
installed = python-pygments-2.7.2-1.0-any
installed = python-pyparsing-2.4.7-1.0-any
installed = python-pytz-2020.1-2.0-any
installed = python-requests-2.24.0-1.0-any
installed = python-resolvelib-0.4.0-1.0-any
installed = python-retrying-1.3.3-7.0-any
installed = python-ruamel-yaml-0.16.12-1.0-any
installed = python-ruamel.yaml.clib-0.2.2-1.0-pentium4
installed = python-setuptools-1:50.3.2-1.0-any
installed = python-sh-1.14.1-1.0-any
installed = python-shellingham-1.3.1-4.0-any
installed = python-six-1.15.0-1.0-any
installed = python-snowballstemmer-2.0.0-4.0-any
installed = python-soupsieve-2.0.1-1.0-any
installed = python-sphinx-3.2.1-1.0-any
installed = python-sphinx-alabaster-theme-0.7.12-4.0-any
installed = python-sphinx-inline-tabs-2020.10.19.beta4-1.0-any
installed = python-sphinxcontrib-applehelp-1.0.2-1.0-any
installed = python-sphinxcontrib-devhelp-1.0.2-1.0-any
installed = python-sphinxcontrib-htmlhelp-1.0.3-1.0-any
installed = python-sphinxcontrib-jsmath-1.0.1-4.2-any
installed = python-sphinxcontrib-qthelp-1.0.3-1.0-any
installed = python-sphinxcontrib-serializinghtml-1.1.4-1.0-any
installed = python-tabulate-0.8.7-1.0-any
installed = python-toml-0.10.1-2.0-any
installed = python-tomlkit-0.7.0-1.0-any
installed = python-typing_extensions-3.7.4.3-1.0-any
installed = python-urllib3-1.25.10-2.0-any
installed = python-webencodings-0.5.1-4.1-any
installed = python-yaml-5.3.1-2.0-pentium4
installed = python-yarl-1.5.1-1.0-pentium4
installed = python-yaspin-1.2.0-1.0-any
installed = readline-8.0.004-1.1-pentium4
installed = sed-4.8-1.0-pentium4
installed = shadow-4.8.1-4.0-pentium4
installed = sqlite-3.33.0-2.0-pentium4
installed = sudo-1.9.3.p1-1.0-pentium4
installed = systemd-libs-246.6-1.0-pentium4
installed = tar-1.32-3.0-pentium4
installed = texinfo-6.7-3.0-pentium4
installed = tzdata-2020d-1.0-pentium4
installed = util-linux-2.36-4.0-pentium4
installed = util-linux-libs-2.36-4.0-pentium4
installed = which-2.21-5.2-pentium4
installed = xz-5.2.5-1.0-pentium4
installed = zlib-1:1.2.11-4.0-pentium4
installed = zstd-1.4.5-1.0-pentium4
